body { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:16px; margin:0px; height:100% }
html { height:100% }
a:link { color:#609; text-decoration:underline }
a:visited { color:#609; text-decoration:underline }
a:hover { color:#609; text-decoration:underline }
a:active { color:#609; text-decoration:underline }
#PageDiv { position:relative; min-height:100% }
#PageWrapper { z-index:0 }
#item1 { z-index:0; clear:both; margin-left:auto; margin-right:auto }
#item2 { z-index:0; clear:both; padding-left:5%; padding-top:2%; padding-right:5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#Box3 { z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#TitleWrapper2 { z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto; border-bottom:solid #ccc 1px }
#TextWrapper1 { width:55.1%; z-index:0; clear:both; padding-top:20px; margin-left:auto; margin-right:auto }
#item3 { z-index:0; margin-left:auto; margin-right:auto }
#item4 { z-index:0; clear:both; padding-left:5%; padding-right:5%; padding-bottom:2%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#FormWrapper { min-height:100px; z-index:0 }
#Name { width:50%; padding:1%; background-color:#fff; border:solid #ccc 1px }
#Email { width:50%; padding:1%; background-color:#fff; border:solid #ccc 1px }
#Telephone { width:50%; padding:1%; background-color:#fff; border:solid #ccc 1px }
#HeardFrom { width:50%; padding:1%; background-color:#fff; border:solid #ccc 1px }
#Subject { width:50%; padding:1%; background-color:#fff; border:solid #ccc 1px }
#Message { width:50%; height:129px; padding:1%; background-color:#fff; border:solid #ccc 1px }
#item10 { min-width:192px; background-color:#e6e6e6 }
#item11 { min-width:192px; background-color:#e6e6e6 }
#MidSpacer { height:20px; z-index:0; clear:both; margin-left:auto; margin-right:auto; overflow:hidden }
#item7 { z-index:0; margin-left:auto; margin-right:auto }
#item8 { z-index:0; clear:both; padding:2% 5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#Box1 { z-index:0; clear:both; margin-left:auto; margin-right:auto }
#OtherContact1 { width:70%; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#MidSpacer1 { height:20px; z-index:0; clear:both; margin-left:auto; margin-right:auto; overflow:hidden }
#item5 { z-index:0; margin-left:auto; margin-right:auto }
#item6 { z-index:0; clear:both; padding:2% 5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#Box2 { z-index:0; clear:both; margin-left:auto; margin-right:auto }
#OtherContact { z-index:0; clear:both; padding-top:20px; padding-bottom:20px; margin-left:auto; margin-right:auto }
#item9 { height:20px; z-index:0; margin-left:auto; margin-right:auto; overflow:hidden }
#MapWrapper { position:relative; height:419px; z-index:0; margin-left:auto; margin-right:auto }
#Map { position:absolute; left:0px; top:0px; right:0px; height:419px; z-index:1 }
#item16 { height:20px; z-index:0; overflow:hidden }
#item12 { z-index:0; padding-bottom:30px; margin-left:auto; margin-right:auto }
#item13 { z-index:0; clear:both; padding:2% 5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#MainMenu { height:auto; overflow:visible }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#999999; text-decoration:none; background:#E6E6E6; padding:22px 10px 22px 10px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#4C4C4C; text-decoration:none; background:#999999 }
#fwNav1 .fwNavItem a:active { color:#333333; text-decoration:none; background:#999999 }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menupurple.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#4C4C4C; background:#B3B3B3; font-weight:normal }
@media screen and (max-width:768px)
{
	#Box3 { width:100% }
	#TextWrapper1 { width:auto }
	#FormWrapper { width:100% }
	#Name { width:80% }
	#Email { width:80% }
	#Telephone { width:80% }
	#HeardFrom { width:80% }
	#Subject { width:80% }
	#Message { width:80%; height:150px }
	#Box1 { width:100% }
	#OtherContact1 { width:90% }
	#Box2 { width:100% }
	#OtherContact { width:90% }
	#MapWrapper { width:80%; height:360px; padding:20px; background-color:#f5f5f5; border-top:solid #ccc 3px }
	#Map { right:auto; width:100%; height:400px }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#E6E6E6; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:30px; padding-bottom:30px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { margin:30px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
@media screen and (max-width:667px)
{
	#Box1 { width:auto }
	#OtherContact1 { width:auto }
}
@media screen and (max-width:480px)
{
	#Box3 { width:90% }
	#Box2 { width:90% }
	#OtherContact { width:100% }
}
